reference "output/details//template.light_heavy.9.pdb"
mobile "output/details//template.threaded.FRH.9.pdb"
atoms ca
zone H10-H25
zone H36-H49
zone H66-H72
zone H74-H82
zone H83-H94
zone H103-H105
fit
write "output/details//fitted.H.pdb"
quit